<!DOCTYPE html>
<html lang="en">

<head>
    
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Challenge</title>

</head>

<body>

    <script>

     var CondicionUno = (1 == "1"); // Que sean igules

     console.log(1 == "1"); // True

     var CondicionDos = (1 === "1"); // Que sean estrictamente iguales

     console.log(1 === "1"); // False

      var CondicionTres = (0 || 1); // OR -> o ||

     console.log(0 || 1); // 1

      var CondicionCinco = (1 - 1) && (2 + 2);  // And -> y &&

     console.log(1 - 1) && (2 + 2); 

     var CondicionSeis = (1 - 1) || (2 + 2); // OR -> o ||

     console.log(1 - 1) || (2 + 2); 

        var CondicionCuatro = (True && 1); // And -> y &&

      console.log(True && 1);

    </script>

</body>

</html>